/***********/
/* FAVORIS */
/***********/
#listdossiersfavoris{text-align: left}
.fav-media{position: absolute; top: 5px; left: 5px; z-index: 100}

#loading-save{position: fixed; top: 0; left: 0; height: 100%; width: 100%; z-index: 1000; display: table; background: rgba(0,0,0,.5)}
#loading-save .cell{display: table-cell; vertical-align: middle; text-align: center}
#loading-save .cell .progress{width: 50%; margin: 0 auto}
#loading-save .cell .progress-bar-success{background-color: #5cb85c; transition: width ease 1s}

#addFav .modal-title, #addFavMultimedia .modal-title{color: #fff !important}
.color-favori{color: rgb(222,73,93) !important}
.btn-favori{background: rgb(222,73,93); color: #fff; border-color:rgb(222,73,93)}
.btn-favori:hover{background: rgba(200, 87, 102, 1); color: #fff;border-color:rgb(222,73,93)}
.fa-star-o, .btn:not(.btn-universalis).action-fav{cursor: url('/fileadmin/templates/2017/img/addFav.png'), auto}
.fa-star{cursor: url('/fileadmin/templates/2017/img/removeFav.png'), auto}

.tools{text-align: right}

.tts,.drawer a[data-action=folder] i{margin-right:5px}

.print-tool img{background:#fff;border:1px solid #ccc;max-width:100%;padding:4px;transition:all ease .2s}
.checkbox.disabled{color: #ccc}
.checkbox.disabled span{text-decoration: line-through}
.checkbox.disabled span::before{text-decoration: none}
.checkbox-inline label, .radio-inline label{font-weight: 400}
label input[type=checkbox]+span::before{content:"\f096";font-family:FontAwesome;margin-right:5px; transition:all ease .4s}
label input[type=checkbox]:checked+span::before{content:"\f046"}
label input[type=radio]+span::before{content:"\f10c";font-family:FontAwesome;margin-right:5px;transition:all ease .4s}
label input[type=radio]:checked+span::before{content:"\f192"}
.modal-body #result-dico-fr,#dictionnaire-en .modal-body{max-height:400px;overflow:auto}

.medias-col div[data-toggle],li.document{margin-bottom:20px}

.dossiers .closed:before{font-family: "FontAwesome"; content:"\f07b"; margin-right: 5px; text-decoration: none}
.dossiers .opened:before{font-family: "FontAwesome"; content:"\f07c"; margin-right: 5px; text-decoration: none}